import request from '@/utils/request'

// 查询导入日志明细列表
export function listLogImportDetail(query) {
  return request({
    url: '/bst/logImportDetail/list',
    method: 'get',
    params: query
  })
}

// 查询导入日志明细详细
export function getLogImportDetail(detailId) {
  return request({
    url: '/bst/logImportDetail/' + detailId,
    method: 'get'
  })
}

// 新增导入日志明细
export function addLogImportDetail(data) {
  return request({
    url: '/bst/logImportDetail',
    method: 'post',
    data: data
  })
}

// 修改导入日志明细
export function updateLogImportDetail(data) {
  return request({
    url: '/bst/logImportDetail',
    method: 'put',
    data: data
  })
}

// 删除导入日志明细
export function delLogImportDetail(detailId) {
  return request({
    url: '/bst/logImportDetail/' + detailId,
    method: 'delete'
  })
}
